.yui-calcontainer {
    position: relative;
    clear: both;
    overflow: hidden;
}
.yui-calcontainer iframe {
    position: absolute;
    border: none;
    margin: 0;
    padding: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.yui-calcontainer iframe.fixedsize {
    width: 50em;
    height: 50em;
    top: -1px;
    left: -1px;
}
.yui-calcontainer.multi .groupcal {
    z-index: 1;
    float: left;
    position: relative;
}
.yui-calcontainer .title {
    position: relative;
    z-index: 1;
}
.yui-calcontainer .close-icon {
    position: absolute;
    z-index: 1;
    text-indent: -10000em;
    overflow: hidden;
}
.yui-calendar {
    position: relative;
}
.yui-calendar .calnavleft {
    position: absolute;
    z-index: 1;
    text-indent: -2029px;
    overflow: hidden;
}
.yui-calendar .calnavright {
    position: absolute;
    z-index: 1;
    overflow: hidden;
    text-indent: -2029px;
}
.yui-calendar .calheader {
    position: relative;
    width: 100%;
    text-align: center;
}
.yui-calcontainer .yui-cal-nav-mask {
    position: absolute;
    z-index: 2;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    _width: 0;
    _height: 0;
    left: 0;
    top: 0;
    display: none;
}
.yui-calcontainer .yui-cal-nav {
    position: absolute;
    z-index: 3;
    top: 0;
    display: none;
}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn {
    display: -moz-inline-box;
    display: inline-block;
}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button {
    display: block;
    *display: inline-block;
    *overflow: visible;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.yui-calendar .calbody a:hover {
    background: inherit;
}
p#clear {
    clear: left;
    padding-top: 10px;
}
.yui-skin-sam .yui-calcontainer {
    background-color: #f2f2f2;
    padding: 10px;
}
.yui-skin-sam .yui-calcontainer.multi {
    padding: 0 5px 0 5px;
}
.yui-skin-sam .yui-calcontainer.multi .groupcal {
    background-color: transparent;
    border: none;
    padding: 10px 5px 10px 5px;
    margin: 0;
}
.yui-skin-sam .yui-calcontainer .title {
    background: url(http://yui.yahooapis.com/2.7.0/build/assets/skins/sam/sprite.png) repeat-x 0 0;
    border-bottom: 1px solid #ccc;
    font: 100% sans-serif;
    color: #000;
    font-weight: bold;
    height: auto;
    padding: .4em;
    margin: 0 -10px 10px -10px;
    top: 0;
    left: 0;
    text-align: left;
}
.yui-skin-sam .yui-calcontainer.multi .title {
    margin: 0 -5px 0 -5px;
}
.yui-skin-sam .yui-calcontainer.withtitle {
    padding-top: 0;
}
.yui-skin-sam .yui-calcontainer .calclose {
    background: url(http://yui.yahooapis.com/2.7.0/build/assets/skins/sam/sprite.png) no-repeat 0 -300px;
    width: 25px;
    height: 15px;
    top: .4em;
    right: .4em;
    cursor: pointer;
}
.yui-skin-sam .yui-calendar {
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 100%;
    text-align: center;
    margin: 0;
}
.yui-skin-sam .yui-calendar .calhead {
    background: transparent;
    border: none;
    vertical-align: middle;
    padding: 0;
}
.yui-skin-sam .yui-calendar .calheader {
    background: transparent;
    font-weight: bold;
    padding: 0 0 .6em 0;
    text-align: center;
}
.yui-skin-sam .yui-calendar .calheader img {
    border: none;
}

.yui-skin-sam .yui-calendar .calnavleft {
    border: 1px solid #00a7ce;
    background: #fff;
    color: #00a7ce;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
    border-radius: 3px;
}

.yui-skin-sam .yui-calendar .calnavleft:before {
    font-family: 'FontAwesome';
    content: '\f104';
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 23px;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: 0;
}

.yui-skin-sam .yui-calendar .calnavright {
    border: 1px solid #00a7ce;
    background: #fff;
    color: #00a7ce;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
    border-radius: 3px;
}

.yui-skin-sam .yui-calendar .calnavright:before {
    font-family: 'FontAwesome';
    content: '\f105';
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 23px;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: 0;
}

.yui-skin-sam .yui-calendar .calweekdayrow {
    height: 2em;
}
.yui-skin-sam .yui-calendar .calweekdayrow th {
    padding: 0;
    border: none;
}
.yui-skin-sam .yui-calendar .calweekdaycell {
    color: #000;
    font-weight: bold;
    text-align: center;
    width: 2em;
}
.yui-skin-sam .yui-calendar .calfoot {
    background-color: #f2f2f2;
}
.yui-skin-sam .yui-calendar .calrowhead,
.yui-skin-sam .yui-calendar .calrowfoot {
    color: #a6a6a6;
    font-size: 85%;
    font-style: normal;
    font-weight: normal;
    border: none;
}
.yui-skin-sam .yui-calendar .calrowhead {
    text-align: right;
    padding: 0 2px 0 0;
}
.yui-skin-sam .yui-calendar .calrowfoot {
    text-align: left;
    padding: 0 0 0 2px;
}
.yui-skin-sam .yui-calendar td.calcell {
    border: 1px solid #ccc;
    background: #fff;
    padding: 1px;
    height: 1.6em;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
}
.yui-skin-sam .yui-calendar td.calcell.expired {
    color: #dadada;
}

.demo-cell.unavailable,
.yui-skin-sam .yui-calendar td.calcell.unavailable {
    background: #fff url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAE1ElEQVR4Xu3dWXLTUBCF4RgqK/Ari4OVwd7CK0sgpixw8CTpDj2c0928pEJs6d7+P8txcJHD2+vx9PLvz+H95duX379+XD6vj/Em8PPz8evp08v3j+bXAM5/WQjiRb/s6D7+0vseQCGICeBZ/KX16hfq6SCMhK3Gh/MuC0GY1g8b2Wu7ACgEMQHsxV+eAq633nKHmKOKt6vWljcA6koQA0Jr/IcrQD0d8APoib8KoK4EnBB6428CKARcCEbi7wIoBBwIRuM3ASgE2Ahm4jcDKASYCGbjdwEoBFgIJOJ3AygEGAik4g8BKAS+CCTjDwMoBD4IpONPASgEtgg04k8DKAQ2CLTiiwAoBLoINOOLASgEOgi044sCKASyCCziiwMoBDIIrOKrACgEcwgs46sBKARjCKzjqwIoBH0IPOKrAygEbQi84psAKATbCDzjmwEoBM8ReMc3BVAIbhEgxDcHUAj+IkCJ7wIAbQBt36bJ3QopvhuArAjQ4rsCyIYAMb47gCwIUONDAIiOADk+DICoCNDjQwGIhoAhPhyAKAhY4kMCYEfAFB8WACsCtvjQANgQMMaHB8CCgDU+BQB0BMzxaQCgImCPTwUADUGE+HQAUBBEiU8JwBtBpPi0ALwQRItPDcAaQcT49ACsEESNHwKANoLI8cMA0EIQPX4oANIIMsQPB0AKQZb4IQHMIsgUPyyAUQTZ4ocG0IsgY/zwAFoRZI2fAsAegvPXr3+X7vnzZTBJfnHmw28Nuwwg2se1R/mzfWaJn+YKcIncgiBT/HQAtp4OMl32r696aZ4CWq4C2R796a4A9RTw+B1PmitAS/xsrwDSXAG2XufXy8Bor/fu9tPyQ56W20QdU+ingJ6wPbeNhCEsgJGgI/dhxxASwEzImfsyYggHQCKgxDFYMIQCIBlO8ljIGMIA0AimcUw0DCEAaIbSPDYCBnoAFoEszuGFgRqAZRjLc1lioAXgEcTjnNoYKAF4hvA8twYGOgAIARDWIIWBCgDS4JHWMoOBBgDiwBHX1IuBAgDyoJHX1oIBHgDDgBnWuIYBGgDTYJnWSvGuYMaBMq4Z8grAOMi9t52jvuUcDgBzfEYEUAAixGdDAAMgUnwmBBAAIsZnQeAOIHJ8BgSuADLER0fgBiBTfGQELgAyxkdFYA4gc3xEBKYAKv7/n8KjzMIMAMqGW/6J1Oo2CDMxAYCwUauovefxno06AO8N9gbxuL3njFQBeG7MI+TMOb1mpQbAa0MzEbzv6zEzFQAeG/GOJ3V+69mJA7DegNTgkY5jOUNRAJYLRwqmsRarWYoBsFqwxrBRj2kxUxEAFgtFjaS9Lu3ZTgPQXqD2gBmOrznjKQCaC2MIY7lGrVkPA9BakOVQ2c6lMfMhABoLYYvhtV7p2XcDkF6A1yCZzyvZoAuA5ImZAyCsXapFMwCpEyIML8oaJJo0AZA4UZSho+1jts0ugNkToA0s4npmGm0CmDlwxEEj72m01SqA0QMiDyn62kaaPQUwcqDow2XZX2+7BwC9B2AZTKZ19jS8AdBzx0wDZdxra8sPAK13YBxG1jW3NF0AtNww6xDZ973X9rB3A/YB1Pq3H+CHt9fj6X5IqP+jVcUcn8DqA/0eQMUfHzL6PZ8huLkCVHz0hPPru0fwB8Elq2vNHybPAAAAAElFTkSuQmCC') no-repeat center center;
    background-size: 80% 80%;
}

.calendar-legend-item {
    position: relative;
    padding-left: 32px;
}

.demo-cell {
    display: inline-block;
    border: 1px solid #ccc;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    top: 0;
}

.yui-skin-sam .yui-calendar td.calcell.unavailable span {
    display: none;
}

.yui-skin-sam .yui-calendar td.calcell a {
    color: #00a7ce;
    display: block;
    height: 100%;
    text-decoration: none;
}
.yui-skin-sam .yui-calendar td.calcell.today {
    /* no styling */
}
.yui-skin-sam .yui-calendar td.calcell.today a {
    background-color: #fff;
}
.yui-skin-sam .yui-calendar td.calcell.oom {
    background-color: #ccc;
    color: #a6a6a6;
    cursor: default;
}
.yui-skin-sam .yui-calendar td.calcell.selected {
    background-color: #fff;
    color: #000;
}
.yui-skin-sam .yui-calendar td.calcell.selected a {
    background-color: #00a7ce;
    color: #fff;
}
.yui-skin-sam .yui-calendar td.calcell.calcellhover {
    background-color: #00a7ce;
    color: #fff;
    cursor: pointer;
}
.yui-skin-sam .yui-calendar td.calcell.calcellhover a {
    background-color: #00a7ce;
    color: #fff;
}
.yui-skin-sam .yui-calendar td.calcell.previous {
    color: #e0e0e0;
}
.yui-skin-sam .yui-calendar td.calcell.restricted {
    text-decoration: line-through;
}
.yui-skin-sam .yui-calendar td.calcell.highlight1 {
    background-color: #cf9;
}
.yui-skin-sam .yui-calendar td.calcell.highlight2 {
    background-color: #9cf;
}
.yui-skin-sam .yui-calendar td.calcell.highlight3 {
    background-color: #fcc;
}
.yui-skin-sam .yui-calendar td.calcell.highlight4 {
    background-color: #cf9;
}
.yui-skin-sam .yui-calendar a.calnav {
    text-decoration: none;
    color: #00a7ce;
    zoom: 1;
    line-height: 25px;
}
.yui-skin-sam .yui-calendar a.calnav:hover {
    cursor: pointer;
    text-decoration: underline;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-mask {
    background-color: #000;
    opacity: .25;
    filter: alpha(opacity=25);
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav {
    font-family: arial, helvetica, clean, sans-serif;
    font-size: 93%;
    left: 50%;
    margin-left: -7em;
    width: 14em;
    padding: 0;
    top: 2.5em;
    background-color: #f2f2f2;
    border-radius: 3px;
}
.yui-skin-sam .yui-calcontainer.withtitle .yui-cal-nav {
    top: 4.5em;
}
.yui-skin-sam .yui-calcontainer.multi .yui-cal-nav {
    width: 16em;
    margin-left: -8em;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-y,
.yui-skin-sam .yui-calcontainer .yui-cal-nav-m {
    padding: 10px 10px 0;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-b {
    padding: 10px;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-b {
    text-align: center;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-e {
    margin-top: 5px;
    padding: 5px;
    background-color: #EDF5FF;
    border-top: 1px solid black;
    display: none;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav label {
    display: block;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-mc {
    width: 100%;
    _width: auto;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-y input.yui-invalid {
    background-color: #FFEE69;
    border: 1px solid #000;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-yc {
    width: 4em;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn {
    border: 1px solid #ccc;
    background-color: #ccc;
    margin: auto .15em;
    border-radius: 3px;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button {
    padding: 0 8px;
    font-size: 93%;
    line-height: 2;
    *
    line-height: 1.7;
    min-height: 2em;
    *
    min-height: auto;
    color: #fff;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn.yui-default {
    border: 1px solid #00a7ce;
    background-color: #00a7ce;
    border-radius: 3px;
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn.yui-default button {
    color: #fff;
}
.yui-button {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: text-bottom;
}
.yui-button .first-child {
    display: block;
    *display: inline-block;
}
.yui-button button,
.yui-button a {
    display: block;
    *display: inline-block;
    border: none;
    margin: 0;
}
.yui-button button {
    background-color: transparent;
    *overflow: visible;
    cursor: pointer;
}
.yui-button a {
    text-decoration: none;
}
.yui-skin-sam .yui-button {
    border-width: 1px 0;
    border-style: solid;
    border-color: #808080;
    background: url(http://yui.yahooapis.com/2.7.0/build/assets/skins/sam/sprite.png) repeat-x 0 0;
    margin: auto .25em;
}
.yui-skin-sam .yui-button .first-child {
    border-width: 0 1px;
    border-style: solid;
    border-color: #808080;
    margin: 0 -1px;
    _margin: 0;
}
.yui-skin-sam .yui-button button,
.yui-skin-sam .yui-button a {
    padding: 0 10px;
    font-size: 93%;
    line-height: 2;
    *line-height: 1.7;
    min-height: 2em;
    *min-height: auto;
    color: #000;
}
.yui-skin-sam .yui-button a {
    *line-height: 1.875;
    *padding-bottom: 1px;
}
.yui-skin-sam .yui-split-button button,
.yui-skin-sam .yui-menu-button button {
    padding-right: 20px;
    background-position: right center;
    background-repeat: no-repeat;
}
.yui-skin-sam .yui-menu-button button {
    background-image: url(http://yui.yahooapis.com/2.7.0/build/button/assets/skins/sam/menu-button-arrow.png);
}
.yui-skin-sam .yui-split-button button {
    background-image: url(http://yui.yahooapis.com/2.7.0/build/button/assets/skins/sam/split-button-arrow.png);
}
.yui-skin-sam .yui-button-focus {
    border-color: #7D98B8;
    background-position: 0 -1300px;
}
.yui-skin-sam .yui-button-focus .first-child {
    border-color: #7D98B8;
}
.yui-skin-sam .yui-button-focus button,
.yui-skin-sam .yui-button-focus a {
    color: #000;
}
.yui-skin-sam .yui-split-button-focus button {
    background-image: url(http://yui.yahooapis.com/2.7.0/build/button/assets/skins/sam/split-button-arrow-focus.png);
}
.yui-skin-sam .yui-button-hover {
    border-color: #7D98B8;
    background-position: 0 -1300px;
}
.yui-skin-sam .yui-button-hover .first-child {
    border-color: #7D98B8;
}
.yui-skin-sam .yui-button-hover button,
.yui-skin-sam .yui-button-hover a {
    color: #000;
}
.yui-skin-sam .yui-split-button-hover button {
    background-image: url(http://yui.yahooapis.com/2.7.0/build/button/assets/skins/sam/split-button-arrow-hover.png);
}
.yui-skin-sam .yui-button-active {
    border-color: #7D98B8;
    background-position: 0 -1700px;
}
.yui-skin-sam .yui-button-active .first-child {
    border-color: #7D98B8;
}
.yui-skin-sam .yui-button-active button,
.yui-skin-sam .yui-button-active a {
    color: #000;
}
.yui-skin-sam .yui-split-button-activeoption {
    border-color: #808080;
    background-position: 0 0;
}
.yui-skin-sam .yui-split-button-activeoption .first-child {
    border-color: #808080;
}
.yui-skin-sam .yui-split-button-activeoption button {
    background-image: url(http://yui.yahooapis.com/2.7.0/build/button/assets/skins/sam/split-button-arrow-active.png);
}
.yui-skin-sam .yui-radio-button-checked,
.yui-skin-sam .yui-checkbox-button-checked {
    border-color: #304369;
    background-position: 0 -1400px;
}
.yui-skin-sam .yui-radio-button-checked .first-child,
.yui-skin-sam .yui-checkbox-button-checked .first-child {
    border-color: #304369;
}
.yui-skin-sam .yui-radio-button-checked button,
.yui-skin-sam .yui-checkbox-button-checked button {
    color: #fff;
}
.yui-skin-sam .yui-button-disabled {
    border-color: #ccc;
    background-position: 0 -1500px;
}
.yui-skin-sam .yui-button-disabled .first-child {
    border-color: #ccc;
}
.yui-skin-sam .yui-button-disabled button,
.yui-skin-sam .yui-button-disabled a {
    color: #A6A6A6;
    cursor: default;
}
.yui-skin-sam .yui-menu-button-disabled button {
    background-image: url(http://yui.yahooapis.com/2.7.0/build/button/assets/skins/sam/menu-button-arrow-disabled.png);
}
.yui-skin-sam .yui-split-button-disabled button {
    background-image: url(http://yui.yahooapis.com/2.7.0/build/button/assets/skins/sam/split-button-arrow-disabled.png);
}
/* Calendar container */

#cal1Container {
    background: #F2F2F2;
    float: left;
    width: 216px;
    margin-bottom: 15px;
    border-radius: 5px;
}

#cal1Container.loading {
    background: #F2F2F2 url(../images/ajax-loader.gif) no-repeat 50% 50%;
    float: left;
}

.yui-calcontainer.multi .groupcal {
    float: none;
}

.yui-skin-sam .yui-calendar {
    width: 100%;
    table-layout: fixed;
}

.booking-order {
    /* float: left; */
    clear: both;
}

.calendar-legend,
.booking-order .booking-dates {
    padding: 0;
    margin-left: 248px;
    margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {

    #cal1Container {
        width: 65%;
    }

    .calendar-legend,
    .booking-order .booking-dates {
        margin-left: 70%;
    }

    .yui-skin-sam .yui-calendar td.calcell {
        height: 2.4em;
        line-height: 2.4em;
    }

}

@media only screen and (max-width: 480px) {

    .calendar-legend,
    .booking-order .booking-dates {
        margin-left: 0;
        float: left;
        clear: both;
    }

    #cal1Container {
        width: 100%;
    }

}

.booking-order .booking-info {
    float: left;
    clear: both;
    width: 100%;
    padding: 10px 0;
    border-top: 1px solid #d0d0d1;
    border-bottom: 1px solid #d0d0d1;
}

.booking-order .booking-info table td:first-child {
    padding: 0 20px;
    vertical-align: top;
}

.booking-order .booking-info table {
    width: 100%;
}

.booking-order .booking-info table td:nth-child(2) {
    padding: 0 20px;
    border-left: 1px #d0d0d1 solid;
    vertical-align: top;
}

@media only screen and (max-width: 480px) {

    .booking-order .booking-info table td:first-child,
    .booking-order .booking-info table td:nth-child(2) {
        display: block;
        width: 100%;
        padding: 0;
        border: 0;
        margin-bottom: 10px;
    }

    .booking-order .booking-info table td:last-child {
        margin-bottom: 0;
    }
}

.booking-order .booking-info h6:first-child {
    margin-top: 0;
}

h6.included-info-title:before {
    content: '\f00c';
    font-family: "FontAwesome";
    color: #71bf43;
    font-weight: normal;
    display: inline-block;
    padding-right: 5px;
}

h6.needed-info-title:before {
    content: '\f00d';
    font-family: "FontAwesome";
    color: #e30513;
    font-weight: normal;
    display: inline-block;
    padding-right: 5px;
}

.booking-order .booking-dates INPUT {
    border: 0px none;
    background: transparent;
    width: 100%;
    padding: 0;
    margin-bottom: .5em;
}
.booking-order .booking-dates LABEL {
    width: 80px;
    text-align: left;
    float: left;
    display: block;
}
/* Hours table */

#aw_booking_timetable {
    height: 70px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}
TABLE.aw_booking_timetable {
    border-collapse: collapse;
    border: 1px solid #ccc;
    border-width: 1px 0px 0px 1px;
}
.aw_booking_timetable TR TD {
    margin: 0px;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-width: 0px 1px 1px 0px;
}
.aw_booking_timetable TD {
    height: 24px;
    width: 12px;
}
.aw_booking_timetable THEAD TD {
    background-color: #eee;
    font-weight: bold;
    height: 24px;
    width: 24px;
    font-size: 11px;
}
.aw_booking_timetable TD.free {
    background-color: #cf9;
}
.aw_booking_timetable TD.busy {
    background-color: #f66;
}
.aw_booking_timetable TD.out {
    background-color: #e0e0e0;
}
.aw_booking_timetable TD.first-prim,
.aw_booking_timetable TD.last-sec {
    background-color: #ccc;
}
.aw_booking_timetable TD.first-sec,
.aw_booking_timetable TD.common-sec {
    border-right: 0px !important;
}
TABLE.aw_booking_legend DIV.legend {
    height: 14px;
    width: 14px;
    border: 1px solid #eee;
    float: left;
    margin: 5px;
}
TABLE.aw_booking_legend TR TD {
    width: 120px;
    font-weight: bold;
    font-size: 10px;
    line-height: 25px;
}
TABLE.aw_booking_legend DIV.free {
    background-color: #cf9;
}
TABLE.aw_booking_legend DIV.busy {
    background-color: #f66;
}
TABLE.aw_booking_legend DIV.blue {
    background-color: #B3D4FF;
}
.time-selector {
    white-space: nowrap;
}

.booking-calender-block h5 {
    margin: 0 0 .5em;
}

.price-per-unit-line {
    font-weight: bold;
    margin: 0 0 .5em;
}

.booking-calender-block {
    clear: both;
}

.product-type-bookable .price-info-container {
    float: left;
    margin-right: 15px;
}

.product-type-bookable #pricing-details {
    float: left;
    margin-top: 7px;
    padding-left: 16px;
    position: relative;
    margin-bottom: 15px;
}

.product-type-bookable #pricing-details li {
    position: static;
}

.product-type-bookable #pricing-details .operator {
    position: absolute;
    left: 0;
}

.product-type-bookable #pricing-details .booking-unit-date {
    display: inline-block;
    margin-right: .5em;
    min-width: 76px;
}

.product-type-bookable #pricing-details .booking-unit-price {
    display: inline-block;
    font-family: "VAG Rounded W01 Black", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333;
}

.price-per-unit-line {
    float: left;
    line-height: 38px;
}
